body
{
  margin: 0px;
  padding: 1px 1px 0px 0px;
  font-size: 9pt;
}
.fraLeft{
	margin: 1px;
	font-size: 9pt;
	padding: 1px 1px 0px 0px;
}

table {
	font-size: 12px;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
}
tr {
	font-size: 12px;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
}
td {
	font-size: 12px;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
}
th {
  line-height:21px;
}

a{
	text-decoration: underline;
	color: #154BA0;
}

a:hover{
	text-decoration: none;
}

A.One:link {
	COLOR: #063b8f; TEXT-DECORATION: none;
}
A.One:visited {
	COLOR: #063b8f; TEXT-DECORATION: none;
}
A.One:hover {
	COLOR: #063b8f; TEXT-DECORATION: none; font-weight:bold;
    border-bottom-style:groove;
    border-bottom-color:#ffffff;
    border-bottom-width:1px;
    font-Weight:bold;
    text-Decoration:none;
}
.AOne {	
	border-bottom-style:dashed;
    border-bottom-color:#ffffff;
    border-bottom-width:1px;
    font-Weight:bold;
    text-Decoration:none;
    font-style :oblique;
}

/*¾ÉÏµÍ³CSS*/
A.menu:hover
{
    BACKGROUND-COLOR: #ccccff;
    COLOR: #3333ff;
    FONT-SIZE: 11pt;
    TEXT-DECORATION: underline
}
A.menu:link
{
    COLOR: #3333ff;
    FONT-SIZE: 11pt;
    TEXT-DECORATION: none
}
A.menu
{
    COLOR: #3333ff;
    FONT-SIZE: 11pt;
    TEXT-DECORATION: none
}
A.QuickLink:hover
{
    FONT-SIZE: 9pt;
    TEXT-DECORATION: underline
}
A.QuickLink:link
{
	color: white;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
A.QuickLink
{
    COLOR: white;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
A.Detail:hover
{
    COLOR: #6633ff;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: underline
}
A.Detail:link
{
    COLOR: #6633ff;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
A.Detail
{
    COLOR: #6633ff;
    FONT-SIZE: 9pt;
    TEXT-DECORATION: none
}
A
{
    COLOR: #003399;
    CURSOR: hand;
    TEXT-DECORATION: underline
}
P.errMsg
{
    COLOR: red;
    FONT-SIZE: 9pt
}
TABLE.Menu
{
	border: thin solid #000033;	
	font-weight: normal;
	font-size: 10pt;
  BACKGROUND-COLOR: #dcdccd; 
}
TABLE.Login
{
  	BORDER-RIGHT: #5d91cb thin solid;
    BORDER-TOP: #5d91cb thin solid;
    BORDER-LEFT: #5d91cb thin solid;
    BORDER-BOTTOM: #5d91cb thin solid;
    BACKGROUND-COLOR: #ffffff;
}
TABLE.ShowMessage1
{
    BACKGROUND-COLOR: #bbbbbb;
    BORDER-BOTTOM: #ff0000 3px double;
    BORDER-LEFT: #ff0000 3px double;
    BORDER-RIGHT: #ff0000 3px double;
    BORDER-TOP: #ff0000 3px double;
    COLOR: #ff0000
}
TD.Menu
{
    FONT-SIZE: 11pt
}
DIV.ShowMessage1
{
    HEIGHT: 50px;
    LEFT: 5px;
    POSITION: absolute;
    TOP: 5px;
    VISIBILITY: hidden;
    WIDTH: 400px
}
SPAN.errMsg
{
    COLOR: red;
    FONT-SIZE: 9pt;
    VISIBILITY: hidden
}
INPUT
{
    FONT-SIZE: 9pt
    font-family: Arial, Sans-Serif
}
INPUT.txtReadonly
{
    BACKGROUND-COLOR: buttonface
}
BODY
{
    BACKGROUND-COLOR: #f6f0d7
}
FRAME
{
    BACKGROUND-COLOR: #f6f0d7
}
FRAMESET
{
    BACKGROUND-COLOR: #f6f0d7
}
FORM
{
    MARGIN: 0px
}
HTML
{
    BACKGROUND-COLOR: #f6f0d7;
    COLOR: black;
  	font-family: Arial, Sans-Serif;
}
HEAD
{
    BACKGROUND-COLOR: #f6f0d7
}
TEXTAREA
{
 	font-family: Arial, Sans-Serif
}
SELECT
{
	font-family: Arial, Sans-Serif
}
BUTTON {
	BACKGROUND-COLOR: #336666; COLOR: white
}
TABLE
{
    COLOR: black;
    FONT-SIZE: 10pt;
}
TABLE.AppHeader
{
	border: thin solid #000033;	
	font-weight: normal;
	font-size: 10pt;
	color: black;
	background-color: #336666;
}
TD.AppTitle
{
	font-weight: bold;
	font-size: 10pt;
	color: white;
  BORDER-RIGHT: thin solid
}
TD.UserID
{
	font-weight: bold;
	font-size: 10pt;
	color: white;
	text-align: left;
  BORDER-RIGHT: thin solid
}
TABLE.TitleBar
{
	font-weight: bold;
	font-size: 10pt;
	color: white;
	background-color: #5d91cb;
}
TABLE.AppFooter
{
	font-weight: bold;
	font-size: 10pt;
	color: white;
	background-color: #5d91cb;
}
TABLE.SearchDetail
{
	font-weight: bold;
	font-size: 10pt;
	color: black;
}
TABLE.DetailContainer
{
	border-right: #5d91cb thin solid;
	border-top: #5d91cb thin solid;
	font-weight: normal;
	font-size: 10pt;
	border-left: #5d91cb thin solid;
	color: black;
	border-bottom: #5d91cb thin solid;
	background-color: #e0edff;
}
TABLE.ListTable
{
  BACKGROUND-COLOR: #bdbdae
}
TABLE.ListHeader
{
  BACKGROUND-COLOR: #bdbdae
}
TABLE.ListFooter
{
	BACKGROUND-COLOR: #dcdccd; 
	BORDER-BOTTOM: #ccccbc 1px solid; 
	BORDER-TOP: #ccccbc 1px solid; 
	PADDING-TOP: 3px; 
	FONT-WEIGHT: bold;
	COLOR: #663300;
}
TABLE.FunctionKey
{
	color: black;
}
TD.ListColHeadText {   
  background-color: #bdbdae;
  text-align: left;	
  vertical-align: middle;
  font-weight: bold;
	font-size: 10pt;
  BORDER-BOTTOM: 1px outset;
  BORDER-LEFT: 1px outset;
  BORDER-RIGHT: 1px outset;
  BORDER-TOP: 1px outset
}
TD.ListColHeadNum { 
  background-color: #bdbdae;
  text-align: right;
  vertical-align: middle;
	font-weight: bold;
	font-size: 10pt;
  BORDER-BOTTOM: 1px outset;
  BORDER-LEFT: 1px outset;
  BORDER-RIGHT: 1px outset;
  BORDER-TOP: 1px outset
}
TD.ListColBodyText { 
	text-align: left;
  border-top: #f6f0d7 1px solid;
	border-bottom: white 1px solid;
	background-color: #f6f0d7;
}
TD.ListColBodyRedText { 
	text-align: left;
    color: #fe3803;
  border-top: #f6f0d7 1px solid;
	border-bottom: white 1px solid;
	background-color: #f6f0d7;
}
TD.ListColBodyNum { 
  text-align: right;
  border-top: #f6f0d7 1px solid;
	border-bottom: white 1px solid;
	background-color: #f6f0d7;
}
TD.ListColEditText { 
	text-align: left;
	BACKGROUND-COLOR: #dcdccd; 
	BORDER-BOTTOM: #ccccbc 1px solid; 
	BORDER-TOP: #ccccbc 1px solid; 
}
TD.ListColEditNum { 
  text-align: right;
	BACKGROUND-COLOR: #dcdccd; 
	BORDER-BOTTOM: #ccccbc 1px solid; 
	BORDER-TOP: #ccccbc 1px solid; 
}
TD.NotePrompt
{
	font-size: 10pt;
	color: white;
	background-color: #5d91cb;
	text-align: left;
}
TD.MenuTitle
{
	font-weight: bold;
	font-size: 10pt;
	color: white;
	background-color: #336666;
}
TD.QuickLink
{
	font-size: 10pt;
	color: white;
	text-align: right;
}
TD.UnderLineTitleNum
{
	font-weight: bold;
	font-size: 10pt;
  BORDER-BOTTOM: 1px outset;
	text-align: right;
}
TD.UnderLineTitleText
{
	font-weight: bold;
	font-size: 10pt;
  BORDER-BOTTOM: 1px outset;
	text-align: left;
}

TD.SubTitle { 
  font-weight: bold; 
  font-size: 10pt; 
  color: white; 
  background-color: #5d91cb; 
}

TD.LabelRightTop { 
  font-size: 10pt; 
  color: #000000; 
  vertical-align: top;
	text-align: right;
}

TD.LabelRight { 
  font-size: 10pt; 
  color: #000000; 
	text-align: right;
}

TD.LabelRightBold { 
  font-weight: bold; 
  font-size: 10pt; 
  color: #000000; 
	text-align: right;
}
TD.LabelLeftTop { 
  font-size: 10pt; 
  color: #000000; 
  vertical-align: top;
	text-align: left;
}
TD.LabelLeftBold { 
  font-weight: bold; 
  font-size: 10pt; 
  color: #000000; 
	text-align: left;
}
TD.UnderLineDetailText
{
	font-size: 10pt;
  BORDER-BOTTOM: 1px outset;
	text-align: left;
}
TD.UnderLineDetailText9
{
	font-size: 9pt;
  BORDER-BOTTOM: 1px outset;
	text-align: left;
}
TD.UnderLineDetailNum
{
	font-size: 9pt;
  BORDER-BOTTOM: 1px outset;
	text-align: right;
}
TD.UnderLineDetailNumL
{
	font-size: 7pt;
  BORDER-BOTTOM: 1px outset;
	text-align: right;
}
TD.UnderLineTitleTextC
{
	font-weight: bold;
	font-size: 9pt;
  BORDER-BOTTOM: 1px outset;
	text-align: center;
}
TD.LabelHelpPrompt { 
  font-size: 10pt; 
	COLOR: #663300;
	text-align: left;
}

